@charset "UTF-8";

html, body, div, span, h1, h2, p, ol, ul, li, table, tr, td, form, img{
	margin: 0;
	border: 0;
	padding: 0;
}

/* A font by Jos Buivenga (exljbris) -> www.exljbris.com */
@font-face{
	font-family: "Fontin";
	src: url("font/fontin-bold.ttf");
	font-weight: bold;
	font-style: normal;
}

html{
	width: 100%;
}
a{
	text-decoration: none;
	font-weight: bold;
	outline-style: none;
}
a:link    { color: #184470; }
a:visited { color: #184470; }
a:hover   { color: #aa0070; }
a:active  { color: #aa0070; }
body{
/*	background-image: url("image/background.png"); */
/*	background-repeat: repeat; */
	background-color: #343531;
	padding: 0px 0px 18px;
	text-align: center;
	overflow : auto;
}
h2{
	color: #336650;
	line-height: 110%;
	font-size: 24px;
	margin: 50px 0px 15px;
}
p{
	margin: 0px 3px 7px 5px;
}
p img{
	vertical-align: middle;
}
ul{
	list-style-type: none;
}
form{
	line-height: 130%;
	font-size: 16px;
}
textarea{
	display: block;
	background-color: #fcfcfa;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, sans-serif;
	font-size: 14px;
	padding: 3px;
	border: solid 1px #ccccbb;
	margin: 20px auto 10px;
	width: 98%;
	height: 35em;
	line-height: 140%;
}
input[type="radio"]{
	margin: 3px 0px 0px 16px;
}
input[type="submit"]{
	display: block;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, sans-serif;
	font-size: 20px;
	padding: 2px 5px;
	margin: 15px auto;
}
em{
	font-weight: bold;
	font-style: normal;
}
code{
	display: block;
	background-color: #f6f8f4;
	color: #302444;
	font-family: 'Courier New', Courier, monospace;
	padding: 8px 15px;
	border: solid 1px #e2e2e2;
	margin: 6px 5px 12px 10px;
	line-height: 120%;
}
code em{
	color: #aa2008;
}
.changelog{
	position: relative;
	background-color: #f2f2e4;
	height: 100%;
	font-size: 18px;
	padding: 3px 3px 16px 7px;
	border: solid 3px #eaeadd;
	margin: 25px 5px 20px;
}
.changelog td{
	color: #444a40;
	vertical-align: top;
	padding: 8px 10px 0px;
	line-height: 130%;
}
.changelog .date{
	color: #445544;
	font-family: 'Courier New', Courier, monospace;
	font-weight: bold;
	text-align: center;
}
.link{
	margin: 8px 15px 16px;
}
.link li{
	font-size: 24px;
	line-height: 110%;
	margin: 0px 0px 7px;
}
.caution{
	background-color: #f6ebeb;
	color: #cc4444;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 15px;
	border: solid 1px #f0e6e6;
	margin: 0px 10px 25px;
}
.cosumi{
	color: #aa382d;
	font-weight: bold;
}
.impact{
	color: #602050;
	font-weight: bold;
}
.center{
	text-align: center;
}
.number{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 32px;
	font-weight: bold;
}
.sample{
	position: relative;
	margin: 10px 10px 28px 20px;
	width: 285px;
	height: 285px;
}
.board{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
.stone{
	position: absolute;
	z-index: 2;
}
.mark{
	position: absolute;
	z-index: 3;
}
.x1 { left:   3px; }
.x2 { left:  34px; }
.x3 { left:  65px; }
.x4 { left:  96px; }
.x5 { left: 127px; }
.x6 { left: 158px; }
.x7 { left: 189px; }
.x8 { left: 220px; }
.x9 { left: 251px; }
.y1 { top:    3px; }
.y2 { top:   34px; }
.y3 { top:   65px; }
.y4 { top:   96px; }
.y5 { top:  127px; }
.y6 { top:  158px; }
.y7 { top:  189px; }
.y8 { top:  220px; }
.y9 { top:  251px; }
#congrats{
	width: 1120px;
	margin: 5px auto 2px;
	font-family: serif;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
	text-align: right;
}
#congrats a{
	text-decoration: none;
	outline-style: none;
}
#congrats a:link    { color: #f4f4e8; }
#congrats a:visited { color: #f4f4e8; }
#congrats a:hover   { color: #ffdddd; }
#congrats a:active  { color: #ffdddd; }
#all{
	border-radius: 3px;
	background-color: #f6f8e8;
	padding: 0px 0px 10px;
 	margin: 18px auto 0px;
	width: 1191px;
	text-align: left;
}
.fullscreen{
	border-radius: 0px !important;
	padding: 0px 0px 0px !important;
 	margin: 0px auto 0px !important;
}
#upper{
	position: relative;
	height: 80px;
}
#logo{
	position: absolute;
	top: 16px;
	left: 35px;
}
#menubar{
	position: relative;
	background-color: #f1f1e0;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #aa330a;
	height: 40px;
	padding: 0px 35px;
	border: dashed 1px #d8d8c6;
	text-align: right;
	text-shadow: 1px 1px 1px #555555;
	line-height: 40px;
	word-spacing: 28px;
}
#menubar a{
	text-shadow: 1px 1px 4px #888888;
}
#middle{
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, sans-serif;
	font-size: 18px;
	color: #443420;
	width: 1141px;
	line-height: 170%;
	margin: 40px 25px 50px;
}
#left{
	float: left;
	width: 1141px;
	margin: 0px 0px 20px;
}
#right{
	display: none;
}
#lower{
	clear: left;
	width: 100%;
	line-height: 110%;
}
#pagemenu{
	background-color: #f0f4f0;
	padding: 10px 20px;
	border: solid 1px #dce0dc;
	margin: 12px 15px 10px;
}
#pagemenu li{
	font-size: 20px;
	line-height: 130%;
	margin: 4px 0px;
}
#rss{
	position: absolute;
	bottom: 0px;
	right: 20px;
	text-align: right;
}
#rss img{
	vertical-align: middle;
}
#button{
	margin: -31px auto 0px;
	width: 692px;
}
#twitter, #facebook{
	float: left;
	margin: 0px 12px 0px 0px;
}
iframe.twitter-share-button{
	vertical-align: bottom !important;
}
.fb_iframe_widget > span{
	vertical-align: bottom !important;
}
#challenge{
	width: 692px;
	margin: 0px auto 10px;
}
#thearea{
	clear: both;
	position: relative;
	width: 692px;
	height: 828px;
	margin: 0px auto 70px;
	user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-webkit-touch-callout: none;
}
#thearea *{
	position: absolute;
	font-family: Fontin, serif;
	font-weight: bold;
	text-align: center;
}
#info{
	border-radius: 3px;
	background-color: #f2f2e4;
	color: #504838;
	padding: 14px 12px;
	border: dashed 1px #e0ccb4;
	margin: 20px 0px 20px;
	font-size: 18px;
	line-height: 160%;
}
#info table{
	margin: 0px auto 15px;
}
#info td{
	font-size: 18px;
	color: #502030;
	padding: 4px 5px;
	line-height: 110%;
}
#info td.boardsize{
	font-weight: bold;
	text-align: center;
}
#info ul{
	list-style-type: disc;
	margin: 10px 2px 2px 15px;
}
#info li{
	line-height: 160%;
	margin: 0px 0px 15px;
}
#info li ul{
	list-style-type: none;
	margin: 2px 2px 5px 5px;
}
#info li li{
	line-height: 110%;
	margin: 0px 0px 3px;
}
#info li img{
	vertical-align: middle;
}
#info .title{
	color: #335533;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin: 4px 0px 8px;
}
#info #gameinfo{
	color: #506050;
	font-weight: bold;
	text-align: center;
	margin: 0px 0px 5px;
}
#info #gameinfo .gameinfotitle{
	color: #806630;
}
#info #sgf{
	background-color: #f8f8f6;
	height: 150px;
	font-family: 'Courier New', Courier, monospace;
	color: #606860;
	text-align: left;
	line-height: 110%;
	padding: 8px 10px;
	border: solid 1px #dddddd;
	margin: 10px 2px 24px;
	overflow: auto;
}
#info .badmove{
	font-size: 24px;
	font-weight: bold;
	color: #f02020;
}
#info .goodmove{
	font-size: 24px;
	font-weight: bold;
	color: #009928;
}
#gotop{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 24px;
	text-align: center;
	text-decoration: underline;
	margin: 5px auto 5px;
}
table.commontable{
	border-collapse: collapse;
	color: #384d54;
	font-size: 16px;
	margin: 8px 8px 20px 12px;
}
table.commontable th{
	background-color: #e8ecd6;
	padding: 8px 14px;
	border: dashed 1px #ccbb88;
	text-align: center;
	line-height: 120%;
}
table.commontable td{
	background-color: #f2f6e0;
	padding: 8px 12px;
	border: dashed 1px #ccbb88;
	line-height: 150%;
}
table.commontable .left{
	color: #2a602a;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
table.commontable .left a{
	text-decoration: underline;
}
table.commontable .w1{
	width: 8em;
}
table.commontable .w2{
	width: 10em;
}
table.commontable .w3{
	width: 13em;
}
#amazon{
	font-size: 12px;
	line-height: 120%;
	text-align: center;
}
#amazon img{
	border: solid 1px #e9ebe1;
}
#amazon table{
	width: 336px;
}
#amazon td{
	width: 50%;
	vertical-align: top;
}
.amazonitem{
	margin: 30px auto 35px;
}
#youtube{
	margin: 70px auto 20px;
}
#errormessage{
	font-size: 24px;
	font-weight: bold;
	color: #aa2233;
	margin: 0px 20px 30px;
	text-align: center;
	line-height: 140%;
}
#topotherlanguage{
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #aa0070;
	text-align: center;
	word-spacing: 28px;
}
#topotherlanguage a{
	text-decoration: underline;
}
#playall{
	border-radius: 3px;
	background-color: #f6f8e8;
	padding: 0px 0px 10px;
	margin: 18px auto 0px;
	width: 1191px;
	text-align: left;
}
#playmiddle{
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, sans-serif;
	font-size: 18px;
	color: #443420;
	width: 1141px;
	line-height: 170%;
	margin: 65px 20px 20px;
}
#playleft{
	float: left;
	width: 765px;
	margin: 0px 40px 5px 0px;
}
#playright{
	float: left;
	width: 336px;
	margin: 0px 0px 20px;
}
#playlost{
	color: #447730;
	font-family: serif;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 5px;
	line-height: 120%;
	text-align: center;
}
.playlostnumber{
	color: #cc6000;
	font-size: 24px;
}
.mobileadsense{
	width: 728px;
	margin: 0px 0px 30px;
}
.adsense{
	margin: 0px 0px 50px;
}
table.learncalc{
	border-collapse: collapse;
	font-size: 18px;
	line-height: 100%;
	border-width: 20px;
	margin: 20px 20px 30px;
}
table.learncalc th{
	color: #285848;
	padding: 0px 15px 6px;
	text-align: center;
}
table.learncalc td{
	color: #444411;
	padding: 0px 15px 6px;
	text-align: right;
}
table.learncalc .learncalctop{
	padding: 0px 15px 12px;
}
table.learncalc .learncalcbottom{
	font-weight: bold;
	border-top: solid 2px #998877;
	padding: 10px 15px 0px;
}
.faqsample{
	float: left;
	position: relative;
	margin: 10px 10px 28px 20px;
	width: 285px;
	height: 285px;
}
.faqsampleclear{
	clear: both;
}
table#benchmarkranktable{
	border-collapse: collapse;
	margin: 5px 10px 15px;
}
table#benchmarkranktable td{
	font-size: 18px;
	font-weight: bold;
	line-height: 110%;
	padding: 5px 10px 5px;
}
table#benchmarkranktable td.mps{
	text-align: right;
}
table#benchmarkranktable td.resultrank{
	text-align: left;
}
